#left_menu{width:178px;}
#left_menu ul{list-style:none;padding:0px;margin:0px;}
#left_menu ul li{height:34px;}
#left_menu ul li.other_height{height:46px;}

#sub_visual{text-align:center;}

#navi_contents{width:737px;padding:40px 0 0 40px;border-left:1px solid #dcdcdc;}
#navi_contents #navi_sub_title{border-bottom:1px solid #eeeeee;padding:0 0 12px 0;}
#navi_contents #sub_contents{width:737px;height:auto;position:relative;min-height:360px;_height:360px;padding:15px 0 15px 0;}

#navi_contents #navi{font-size:11px;color:#6f6f6f;background:url('/image/sub/home.gif') 0 21px no-repeat;padding:20px 0 0 17px;}
#navi_contents #social{padding:10px 0 0 0;}
#navi_contents #social ul{list-style:none;padding:0px;margin:0px;}
#topSlider{z-index:500;position:absolute;left:979px;top:21px;}

.sub_main_title{background:url('/image/intro/title_bg.gif') no-repeat;height:25px;padding-top:8px;}
.intro_td{background:url('/image/intro/year_bg.gif') 0 3px no-repeat;height:35px;font-weight:bold;cursor:pointer;}
.intro_td_o{background:url('/image/intro/year_bg_o.gif') 0 3px no-repeat;height:35px;color:#ffffff;font-weight:bold;cursor:pointer;}
.intro_td2{background:#f1f5ff;height:30px;text-align:center;color:#3460c1;font-weight:bold;}
.intro_td3{background:#f9f9f9;padding:10px;}
.intro_sub4_td{background:url('/image/intro/rule_mu_bg.gif') no-repeat;height:40px;cursor:pointer;}
.intro_sub4_menu1{background:url('/image/intro/rule_bg.gif') repeat-x;}
.intro_sub4_menu2{background:url('/image/intro/title_bg.gif') no-repeat;height:33px;}
.intro_sub4_title1{background:url('/image/intro/title_icon.gif') 10px 3px no-repeat;padding-left:25px;color:#000000;font-weight:bold;}
.intro_sub4_td2{border-bottom:1px dashed #c3c3c3;width:100px;text-align:center;vertical-align:top;padding-top:20px;font-weight:bold;}
.intro_sub4_td3{border-bottom:1px dashed #c3c3c3;vertical-align:top;padding:20px;}

.intro_sub5_td1{background:#f4f4f4;text-align:center;font-weight:bold;height:30px;}
.intro_sub5_td2{background:#ffffff;padding:10px 0 10px 10px;text-align:justify;}
.intro_sub5_td3{height:30px;text-align:center;background:#f4f4f4;font-weight:bold;}
.intro_sub5_td4{background:#ffffff;padding:10px;color:#334c9c}

ul.memberList,
ul.memberList li {padding:0;margin:0;list-style:none;}
ul.memberList {overflow:hidden;padding-left:4px;}
ul.memberList li {float:left;width:50px;}


.intro_sub5_2_td1{background:#f1f5ff;text-align:center;height:30px;color:#3361c1;font-weight:bold;}
.intro_sub5_2_td2{background:#f4f4f4;text-align:center;height:30px;}
.intro_sub5_2_td3{background:#ffffff;text-align:center;height:30px;}


.study_td1{border-top:2px solid #3460c1;border-left:1px solid #cdcdcd;border-right:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;height:30px;color:#3361bf;font-weight:bold;text-align:center;background:#f1f5ff;}
.study_td2{border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;text-align:center;font-weight:bold;height:30px;background:#f4f4f4;}
.study_td3{border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;border-right:1px solid #cdcdcd;padding-left:10px;}
.study_td4{border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;border-top:1px solid #3460c1;text-align:center;font-weight:bold;height:30px;background:#f0f5ff;color:#335fbf;}
.study_td5{border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;border-top:1px solid #3460c1;#cdcdcd;border-right:1px solid #cdcdcd;padding-left:10px;}
.study_td6{border-left:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;text-align:center;font-weight:bold;height:30px;background:#f0f5ff;color:#335fbf;}

.study_map_td1{background:url('/image/study/area_bg.gif') no-repeat;width:272px;height:403px;vertical-align:top;}

.workshop_td1{color:#335fc0;font-weight:bold;height:30px;}
.workshop_td2{background:url('/image/sub/blue_arrow.gif') 0 6px no-repeat;height:20px;padding-left:10px;}

.sub_box{width:100%;}
.box_bg{width:735px;background:url('/image/pds/box_bg.gif') repeat-y;}
.box_bg table{width:100%;}

.box_bg table .input_bg{background:#ededed;height:62px;width:474px;margin:10px 0 0 0;padding:17px 0 0 20px;}

.box_bg table .input_bg input.input{border:1px solid #cccccc;height:21px;}
.list_tbl{width:100%;border-top:2px solid #3460c1;border-collapse: collapse;}
.list_tbl .th{width:50%;background:#f1f5ff;color:#355fc3;height:30px;border:1px solid #cdcdcd;}
.list_tbl .td{height:30px;border:1px solid #cdcdcd;padding-left:20px}

.login_box{height:73px;}
.login_box .th{font-weight:bold;width:84px;height:24px;}
.login_box .td .input{width:203px;height:18px;border:1px solid #aaadb4;}

.login_tbl{width:608px;margin:0 auto;}
.login_tbl .input{border:1px solid #e3e3eb;width:213px;height:19px;}

.text_area{width:97%;height:125px;overflow-y:scroll;border:1px solid #c2c2c2;padding:10px;}

.regist_tbl{width:100%;border-collapse: collapse;border-top:2px solid #234090;border-bottom:2px solid #234090;}
.regist_tbl .th{height:30px;background:#f5f5f5;border-bottom:1px solid #cbcbcb;text-align:left;padding:0 0 0 15px;}
.regist_tbl .th span{color:#ca1818;}
.regist_tbl .td{height:30px;border-bottom:1px solid #cbcbcb;text-align:left;padding:0 0 0 10px;}
.regist_tbl .td span{font-size:11px;}

.thanks_tbl{width:602px;margin:0 auto;}
.thanks_tbl .thanks_text{width:377px;height:119px;background:#f0f0f0;padding:15px 0 0 15px;}
.thanks_tbl .thanks_text span{color:#234090;}

.tab_menu2{width:737px;background:url('/image/member/tabbg.gif') repeat-x;}
.tab_menu2 ul{list-style:none;padding:0px;margin:0px;width:100%;height:38px;}
.tab_menu2 ul li{}
.tab_menu2 ul li.li{background:url('/image/pds/tabbg.gif') no-repeat;width:182px;height:28px;text-align:center;padding:10px 0 0 0;}
.tab_menu2 ul a .li{color:#7c7c7c;text-decoration:none;}

.tab_menu2 ul li.li_o{background:url('/image/pds/tabbg_o.gif') no-repeat;width:182px;height:28px;text-align:center;padding:10px 0 0 0;font-weight:bold;}
.tab_menu2 ul a .li_o{color:#345ec2;text-decoration:none;}




.sbox_gray{background-color:#f8f8f8; width:735px; height:179px;}

table.tblDef {width:100%;border-spacing:0;border:0; border-collapse:separate;border-top:2px solid #3360c1;border-left:1px solid #cdcdcd;}
table.tblDef th,
table.tblDef td {padding:5px 0;border-right:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;text-align:center;color:#5f5f5f;}
table.tblDef th {background-color:#f4f4f4;}
table.tblDef thead th {background-color:#f0f5ff;color:#3360c1;}

div.formArea legend {visibility:hidden;font-size:0;line-height:0;height:0;}
div.formArea fieldset {border:0 none;}

div.memberCheck {width:409px;padding:0 58px 0 270px;background:url('/image/member/memberCheck_bg.gif') 50px 10px no-repeat;}

div.memberCheck h3 {margin:30px 0 0;}
div.memberCheck div.formArea {overflow:hidden;padding:10px 20px 20px;background:url('/image/member/memberCheck_bg_line.gif') center bottom no-repeat;}
div.memberCheck dl,
div.memberCheck dt,
div.memberCheck dd {float:left;margin:0;padding:0;}
div.memberCheck dt,
div.memberCheck dd {padding-top:12px;}
div.memberCheck dt {clear:both;width:60px;line-height:29px;font-weight:bold;color:#000;font-weight:bold;}
div.memberCheck dd input {width:170px;padding:5px 10px;border:1px solid #aaadb4;}
div.memberCheck div.formArea p {float:right;margin:0;padding:10px 0 0;}


div.memberAlert {width:360px;padding:20px;border:1px solid #aaadb4;text-align:center;}
div.memberAlert p {margin:0;padding:20px 0;font-weight:bold;color:#666;font-size:14px;}
div.memberAlert p span {color:#3360c1;}
div.memberAlert a {display:inline-block;}